Subject: Fw: Trainer Candidate - Yashpal Bhatia
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 09:59:05 +0000

interview
________________________________
From: Yashpal Bhatia <[email-masked]>
Sent: Tuesday, December 13, 2022 12:38 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Yashpal Bhatia

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Yashpal Bhatia
E-mail  [email-masked]
Phone Number    (91) 9654654588
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Dwarka mor
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     OYO hotels and homes pvt ltd    QA      2 nov   42000
Previous Employer 2
If Selected, how much time do you need to join? With in 1 week
Please briefly describe your work experience specifically in Quality?   Having experience of 5 years in Quality Domain.. Worked as a senior QA in last organization.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I use to handle a team of approx 25 associate  including new joinee in the operations team. The quality score was not at all good because of new joinee as they need more time to improve and understand the process. I wanted to make sure that quality score won't impact much. So i have plan something in my team and focusing more in BQP associates and providing them regular training and feedback to improve the quality score.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I would focus in great customer experience. CSAT is very important for any organization. Providing all relevant information and better product along with the best customer service is mandatory for any company.
What according to you makes you a good candidate for this position?     I have worked in customer service process and sales process as well. Experience in Handling Quality for different lob's like chat, email and calling. Good knowledge of working on CSAT as well.
On a scale of 1 - 5 please rate your fluency in spoken English  4